Bug 806062 - designer: resizing handles for task nodes are shifted downwards
designer: resizing handles for task nodes are shifted downwards
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor) (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity low
: ---
: BRMS 5.3.0.GA
Assigned To: Tihomir Surdilovic
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 15:42 EDT by Jiri Locker
Modified: 2012-05-04 11:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
shifted resize handles (37.26 KB, image/png)
2012-03-22 15:43 EDT, Jiri Locker
no flags Details

  None (edit)
Description Jiri Locker 2012-03-22 15:42:12 EDT
Description of problem:
See attached screenshot.

Version-Release number of selected component (if applicable):
ER5

How reproducible:
always

Steps to Reproduce:
1. create or open process with a task node (or any other activity node that is resizable)
  
Actual results:
the handles have a vertical offset relative to the corners of the rectangle that wraps a node

Expected results:
the handles should lie on an imaginary rectangle that is a few points larger than the visible one and has identical centre (I think it used to be that way)

Additional info:
Comment 1 Jiri Locker 2012-03-22 15:43:12 EDT
Created attachment 572072 [details]
shifted resize handles
Comment 2 Tihomir Surdilovic 2012-03-26 11:35:59 EDT
Fixed on master and 2.1.x branch. War also available on people.redhat.com/tsurdilo/designer/master. Please clear browser cache before retesting.
Comment 3 Jiri Locker 2012-05-04 11:42:38 EDT
Fixed in ER6. Looks perfect!

Note You need to log in before you can comment on or make changes to this bug.